/*Default*/

.rect {
  background: #e3dfdb;
  height: 57px;
  width: 1px;
}
.send-button {
  height: 48px;
  width: 160px;
  background-color: #bc0022;
  border: 0;
  color: #fff;
  margin-right: 37px;
}
.send-button:hover,
.user-personal:hover {
  opacity: 0.9;
  cursor: pointer;
}
.user-personal {
  height: 48px;
  width: 48px;
  border: 1px solid #e3dfdb;
  border-radius: 30px;
  background-image: url(https://f-inox-old.ru/wp-content/themes/finist/assets/img/user.jpg);
  background-size: 30px auto;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #f6f6f5;
}
.container-grey {
  background-color: #fff;
  font-family: Circer;
}
.flex {
  display: flex;
}
.main-nav .menu li:first-child > a {
  border-left: 0px;
}
.main-nav .menu li > a {
  border: 0px;
  font-family: Circer;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  letter-spacing: 0.08em;
  padding: 14px 15px;
}
.main-nav {
  margin-bottom: 0px;
}
.owl-nav span {
  justify-content: center;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  border-radius: 30px;
  outline: none !important;
}
.main-slider .owl-nav .owl-next span {
  background-color: #bc0022;
}
.owl-nav span:hover {
  opacity: 0.9;
}
.owl-nav button {
  outline: none !important;
}
.owl-nav span i {
  font-size: 12px;
}
.owl-carousel-background {
  background-image: url("../../img/slide.png");
  min-height: 699px;
  background-size: cover;
  background-repeat: no-repeat;
}
.owl-carousel-smallText {
  color: #f6f6f5;
  font-size: 12px;
  font-family: Circer;
}
.owl-carousel-bigText {
  color: #f6f6f5;
  font-size: 48px;
  font-family: Formularb;
}
.realiz {
  text-transform: uppercase;
  font-size: 12px;
  color: #616267;
  font-family: Circer;
  line-height: 18px;
  text-align: left;
  margin-bottom: 10px;
}
.let12 {
  color: #2e2e2e;
  font-family: Formularb;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 56px;
  letter-spacing: 0px;
  text-align: left;
  max-width: 860px;
}
.empty-top {
  margin-top: 100px;
}
.fon-grey {
  padding: 88px 0 88px 95px;
  background-color: #f6f6f5;
}
.padd {
  padding: 30px 40px;
  width: 52%;
  background-color: #fff;
  height: 360px;
  display: flex;
  flex-flow: wrap;
  padding-bottom: 20px;
}
.projautor {
  font-family: Circer;
  font-size: 12px;
  text-align: left;
  color: #f6f6f5;
  text-transform: uppercase;
  opacity: 0.6;
  margin-right: 10px;
}
.projdiz {
  font-family: Circer;
  font-size: 12px;
  text-transform: uppercase;
  color: #f6f6f5;
  text-decoration: underline !important;
}
.proj-zag {
  font-family: Formular;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
  color: #2e2e2e;
  max-width: 220px;
}
.padd-none {
  background-image: url("../../img/im1.png");
  background-repeat: no-repeat;
  width: 360px;
  height: 360px;
  display: flex;
  padding: 22px 40px;
}
.proj-double {
  display: flex;
  flex-flow: wrap;
  align-items: flex-end;
  align-content: flex-end;
}
.mg15 {
  margin-top: 15px;
}
.padd__text {
  font-family: Circer;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  color: #616267;
  margin-top: 12px;
  margin-bottom: 30px;
}
.owl-carousel2__project {
  max-width: 760px;
}
.color61 {
  color: #616267;
}
.proj-url {
  height: 1.7em;
  font-family: Circer;
  font-size: 12px;
  color: #616267;
  opacity: 0.6;
  background-color: #e3dfdb;
  padding: 2px 6px 0px 5px;
  margin: 0 4px 4px 0;
}
.proj-urls {
  display: flex;
  flex-flow: wrap;
}
.mgr10 {
  margin-right: 10px;
}
.proj-bottom.flex {
  align-items: center;
}
.proj-bottom.flex i {
  font-size: 18px;
  position: relative;
  bottom: 2px;
}
.pb50 {
  margin-bottom: 50px;
}
.owl-carousel_project .owl-nav i {
  color: #000;
}
.owl-carousel_project .owl-nav .owl-next span {
  background-color: #000;
}
.owl-carousel_project .owl-nav .owl-next i {
  color: #fff;
}
.owl-carousel_project .owl-nav {
  bottom: auto;
  top: -90px;
  display: block !important;
}
.padd.w100 {
  width: 100%;
  padding: 0;
}
.projbott {
  padding: 30px 40px;
  height: 100%;
}
.projbott .proj-zag {
  font-family: Formular;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 20px;
}
.padd.w100 img {
  max-height: 174px;
}
.white {
  color: #fff;
}
.product .fon-grey {
  margin-bottom: 30px;
  background-color: #2e2e2e;
  padding: 88px 95px 80px 95px;
}
.proj-zpodcat {
  font-family: Circer;
  font-size: 18px;
  line-height: 32px;
  color: #616267;
}
.product__long {
  background-color: #fff;
  display: flex;
  margin-bottom: 30px;
  position: relative;
}
.prod-right {
  background-color: #e3dfdb;
  height: auto;
  width: 100%;
}
.product__long .proj-zag {
  margin-bottom: 10px;
}
.product-long.two .product__long {
  width: 48.5%;
}
.product-long.two {
  justify-content: space-between;
}
.product-long.three .product__long {
  width: 31.4%;
  flex-direction: column-reverse;
}
.product-long.three {
  justify-content: space-between;
  flex-flow: wrap;
}
.product-long.three .prod-right {
  min-height: 180px;
}
.product-long.three .proj-zag {
  max-width: 100%;
  margin-right: 0px;
}
.let12.w980 {
  max-width: 980px;
}
.owl-carousel_food .padd {
  height: auto;
  width: 80%;
  min-height: 304px;
}
.owl-carousel_food .padd-none {
  height: auto;
  padding: 0;
  background-size: cover;
}
.owl-carousel_food .owl-nav {
  bottom: auto;
  top: -90px;
  display: block !important;
}
.owl-carousel_food .owl-nav i {
  color: #000;
}
.owl-carousel_food .owl-nav .owl-next span {
  background-color: #000;
}
.owl-carousel_food .owl-nav .owl-next span i {
  color: #fff;
}
.container.slide-project {
  margin-bottom: 30px;
}
.owl-dots {
  display: none;
}
.let12.m990 {
  max-width: 990px;
}
.owl-carousel_top {
  margin-bottom: 30px;
}
.product .padd.w100 {
  width: 31.5%;
  height: auto;
  flex-direction: column;
  margin-bottom: 30px;
}
.product .padd__text {
  margin-bottom: 10px;
}
.send-more {
  font-family: Circer;
  height: 48px;
  width: 100%;
  background-color: #bc0022;
  border: 0;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.send-more:hover {
  opacity: 0.9;
  color: #fff;
  cursor: pointer;
}
.form-right {
  background-color: #2e2e2e;
  text-align: center;
}
.parner__img {
  width: 100%;
  justify-content: space-between;
}
.bitmap {
  width: 33%;
  text-align: center;
}
.img-left {
  flex-flow: wrap;
  margin-right: 100px;
}
.parner .fon-grey {
  padding: 88px 95px 76px 95px;
}
.ask-white {
  font-family: Circer;
  font-size: 18px;
  color: #f6f6f5;
  opacity: 0.7;
  margin-bottom: 40px;
}
.parner__img .projbott .proj-zag {
  text-align: center;
  width: 100%;
  max-width: 100%;
  margin-bottom: 8px;
}
.fon-grey-black {
  background-color: transparent;
  padding: 88px 95px 76px 95px;
  margin-top: 30px;
}
.string {
  background: #616267;
  height: 1px;
  margin-bottom: 60px;
}
.you-social__img:hover {
  opacity: 0.9;
}
.you-social__zag {
  font-family: Formularb;
  font-size: 24px;
  color: #fff;
  margin-top: 25px;
  margin-bottom: 12px;
}
.you-social__text {
  font-family: Circer;
  font-size: 18px;
  color: #fff;
  opacity: 0.7;
}
.you-social__block {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}
.you-social__block-into {
  width: 30%;
}
.thumb-wrap {
  position: relative;
  width: 48%;
}
.thumb-wrap iframe {
  width: 100%;
}
.you-social-tube {
  justify-content: space-around;
  position: relative;
}
.about-company__block {
  width: 560px;
  height: auto;
  background-color: #e3dfdb;
}
.about-company .fon-grey {
  padding: 88px 95px 76px 95px;
  margin-top: 30px;
}
.about-company__left {
  width: 54%;
  margin-right: 140px;
}
.about-company__left .send-more {
  width: 74%;
}
.about-company__left .padd__text {
  opacity: 0.7;
}
.build-project .fon-grey {
  margin-top: 0px;
}
.build-project__img {
  width: 50%;
  display: flex;
  align-items: flex-end;
  padding: 32px 20px;
}
.build-project__double .fon-grey {
  width: 50%;
}
.build-project__left .you-social__zag {
  margin-top: 0px;
}
.build-project__left .padd__text {
  margin-bottom: 10px;
  opacity: 0.7;
}
.blue {
  background-color: #005199;
}
.mt30 {
  margin-top: 30px;
}
.build-project__double-reverse {
  flex-direction: row-reverse;
}
.build-project__double-reverse .build-project__img {
  background-image: url("../../img/skin2.png");
}
/* footer{
    background-color: #2E2E2E;
    padding: 88px 95px 50px 95px;
    margin-top: 30px;
} */
.zag-menu {
  font-family: Formularb;
  font-size: 24px;
  color: #fff;
  margin-bottom: 10px;
}
.ul-footer a {
  font-family: Circer;
  font-size: 18px;
  color: #f6f6f5;
  opacity: 0.7;
  margin-bottom: 16px;
  display: block;
}
.ul-footer {
  padding: 0;
}
.menu-foot {
  justify-content: space-between;
  margin-bottom: 50px;
}
.footer-send {
  display: flex;
}
.footer-send input[type="submit"] {
  background-color: #005199;
  height: 48px;
  border: 0;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer-send input[type="submit"]:hover {
  opacity: 0.9;
}
.year-footer {
  font-family: Circer;
  font-size: 12px;
  color: #f6f6f5;
  text-transform: uppercase;
}
.mb40 {
  margin-bottom: 40px;
}
.year-footer-all {
  justify-content: space-between;
}
.footer-contacts {
  font-family: Circer;
  font-size: 18px;
  opacity: 0.7;
  color: #f6f6f5;
  padding-top: 20px;
}
.footer-top {
  display: flex;
}
.owl-carousel-partn {
  font-family: Circer;
  font-size: 12px;
  text-transform: uppercase;
  color: #fff;
}
.owl-carousel-zag {
  font-family: Formularb;
  font-size: 48px;
  color: #fff;
  padding-top: 8%;
  padding-bottom: 5%;
  line-height: 56px;
}
.owl-carousel-zag span {
  background: #bc0022;
  padding: 0 5px;
  display: inline-flex;
}
.owl-carousel-dop {
  font-family: Circer;
  font-size: 18px;
  color: #f6f6f5;
  max-width: 460px;
}
.owl-carousel-back {
  /* background-image: url("../../img/slide.png"); */
  background-repeat: no-repeat;
  position: relative;
}
.absolute {
  position: absolute;
  padding: 6%;
  max-width: 560px;
  box-sizing: content-box;
}
.relative {
  position: relative;
  padding: 6%;
  min-height: inherit;
  max-width: 560px;
  box-sizing: content-box;
}
.owl-item.active {
  margin-right: 0;
}
.product__long .prod-left,
.product__long .prod-right {
  width: 50%;
}
.product__long .prod-right-img {
  background-image: url("../../img/hol.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.prod-up.prod-right-img {
  padding-top: 50%;
  position: relative;
}
.prod-padd {
  max-width: 925px;
  padding: 30px 36px;
}
.prod-padd.flex {
  flex-flow: column;
}
.product__long .proj-zpodcat {
  margin-bottom: 20px;
}
.white-bagr {
  background-color: #fff;
  position: relative;
  flex-grow: 1;
}
.flex .cat-item,
.prod-lef__cat {
  background-color: #ffe0d6;
  text-transform: uppercase;
  color: #bc0022;
  display: inline-flex;
  font-size: 12px;
  margin-right: 4px;
  padding: 0 2px;
  margin-bottom: 4px;
  /* white-space: nowrap; */
  font-family: Circer;
}
.flex .cat-item a {
  white-space: pre-wrap;
}
.flex .cat-item:hover,
.prod-lef__cat:hover {
  cursor: pointer;
}
.flex .cat-item:last-child,
.prod-lef__cat:last-child {
  margin-right: 0px;
}
.prod-all.flex {
  flex-flow: column;
  margin-bottom: 30px;
}
.product-two .prod-all.flex {
  width: 48.5%;
}
.white-bagr .proj-zag {
  margin-top: 2px;
  margin-bottom: 18px;
}
.prod-up {
  flex-shrink: 0;
}
.prod-up.prod-right-img img {
  position: absolute;
  height: 100%;
  width: 100%;
  max-height: none;
  max-width: none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
.product-two.flex {
  justify-content: space-between;
  flex-flow: wrap;
}
.product .proj-url {
  opacity: 1;
  white-space: nowrap;
  margin: 0;
  align-self: start;
}
.prod-lef__union.flex {
  justify-content: space-between;
}
.zakaz-union {
  padding: 36px 80px 36px 40px;
}
.zakaz {
  background-color: #fff;
  max-height: 144px;
  margin-top: 10px;
}
.zakaz-img img {
  position: absolute;
  bottom: 0px;
  left: 0;
}
.zakaz-img {
  position: relative;
  width: 255px;
  margin-left: 35px;
}
.zakaz-title {
  font-family: Formularb;
  font-size: 32px;
  line-height: 40px;
}
.zakaz-mail a {
  text-decoration: underline !important;
}
.zakaz-mail {
  max-width: 360px;
}
.zakaz-title span {
  background: #bc0022;
  padding: 0 5px;
  display: inline-flex;
  color: #fff;
  line-height: 28px;
  padding-bottom: 2px;
}
.send-more .proj-url {
  color: #bc0022;
  background-color: #fff;
  font-size: 12px;
  opacity: 1;
  white-space: nowrap;
}
.send-more.rt {
  display: flex;
  justify-content: space-around !important;
}
.prod-padd.grey {
  background-color: #2e2e2e;
  padding: 1.5em;
  min-height: 11em;
  display: flex;
  align-items: center;
}
.prod-padd.grey .proj-zag {
  color: #fff;
  max-width: 200px;
}
.slide-project .prod-up.prod-right-img {
  padding-top: 50%;
}
.slide-project .prod-all.flex {
  width: 100%;
}
.form-woulder label {
  margin-right: 30px;
  white-space: nowrap;
  width: 110%;
  font-family: "Circet";
  margin-bottom: 0;
}
.form-woulder.flex {
  align-items: flex-end;
  margin-top: 38px;
}
.form-woulder input {
  height: 48px;
  margin: 0;
  margin-top: 12px;
  /* color: #000!important; */
  font-family: "Circer";
}
.fon-form {
  color: #fff;
  background-color: #2e2e2e;
  padding: 60px 60px 60px 60px;
  margin-top: 6px;
  margin-right: 90px;
}
.flex.react {
  align-items: center;
}
.realiz-fon {
  font-family: Circer;
  font-size: 18px;
  max-width: 284px;
  margin-left: 8%;
}
.react .let12 {
  max-width: 540px;
}
.send-more.blue {
  margin-top: 48px;
}
.build-project__double {
  background-image: url("../../img/skin.png");
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 30px;
}
.build-project__double.soiskatel {
  background-image: url("../../img/skin2.png");
  background-repeat: no-repeat;
}
footer .zag-menu {
  max-width: 200px;
  min-height: 72px;
}
.fon-grey-blacks {
  background-color: #2e2e2e;
  padding: 88px 95px 76px 95px;
  margin-top: 30px;
}
.owl-carousel.product-two.flex {
  display: flex;
}
.prod-lef__union .flex {
  flex-flow: wrap;
}
.product.answer {
  margin-top: 30px;
}
.bitmap {
  display: flex;
}
.bitmap img {
  display: block;
  margin: auto;
}
section .let12 {
  display: none;
}
.realiz {
  margin-bottom: 50px;
}
.fon-form .let12,
.about-company .let12 {
  display: block;
}
.about-company .realiz {
  margin-bottom: 28px;
}
.user-personal {
  display: none;
}
.butt-contact {
  background-color: transparent;
  color: #2e2e2e;
  border: 1px solid #e3dfdb;
}
.butt-contact:hover {
  color: #fff;
  background-color: #bc0022;
  opacity: 1;
}
.colorf6 {
  color: #f6f6f5;
  white-space: nowrap;
}
.owl-carousel-dop .proj-bottom > * {
  margin-bottom: 14px;
}
.owl-carousel-dop .proj-url {
  opacity: 1;
}
.doppolnenie_car {
  align-content: flex-start;
}
.doppolnenie_car .projautor {
  margin-bottom: 10px;
}
.padd-none {
  width: 360px;
  height: auto;
}
.doppolnenie_car.padd {
  height: auto;
}
.hrex {
  margin-bottom: 46px;
}
.history-block .you-social__zag {
  margin-top: 0px;
}
.history-block .you-social__block {
  margin-bottom: 0px;
}
.history-block .you-social__block-into {
  width: 28%;
}
.about-company-otzivi .about-company__block {
  background-color: transparent;
}
.about-company-otzivi .padd__text {
  color: #2e2e2e;
  opacity: 1;
}
.chief {
  font-family: Circer;
  font-size: 19px;
  line-height: 26px;
  color: #616267;
  margin-bottom: 30px;
}
.about-company-otzivi .realiz {
  margin-bottom: 8px;
  margin-top: 28px;
}
a.padd__text {
  display: block;
  text-decoration: underline !important;
}
.product.answer-prod .padd.w100 {
  width: 48.5%;
  flex-direction: row;
  overflow: hidden;
}
.product.answer-prod .padd {
  flex-flow: nowrap;
}
.product.answer-prod .padd.w100 img {
  max-height: none;
}
.product.answer-prod .projbott {
  padding: 30px 40px;
  width: 50%;
  min-width: 300px;
}
.product.answer-prod .product-long {
  justify-content: space-between;
}
.next-key .build-project__double .fon-grey {
  width: 100%;
}
.letzag {
  font-family: Formular;
  font-size: 48px;
  font-weight: 700;
  color: #fff;
  line-height: 56px;
  max-width: 400px;
  margin-bottom: 64px;
}
.next-key .realiz {
  margin-bottom: 38px;
  color: #fff;
}
.send-more.phone > a {
  font-family: Formular;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  text-decoration: underline !important;
  display: inline;
  padding: 2px 4px;
  color: #fff;
}
.next-key .padd__text {
  margin-bottom: 40px;
  max-width: 284px;
  margin-top: -40px;
}
.next-key {
  display: flex;
  justify-content: space-between;
}
.next-key .build-project__double {
  background-image: url(https://f-inox-old.ru/wp-content/themes/finist/assets/img/im23.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 0px;
  width: 48.8%;
}
.next-key .img-none {
  background-image: none;
  background: #2e2e2e;
}
.next-key .fon-grey-black {
  margin-top: 0px;
}
.next-key .send-more {
  max-width: 360px;
}
footer .let12 {
  text-transform: uppercase;
  padding-right: 240px;
}
.dop-width {
  width: 540px;
  margin-top: 36px;
}
.list-one {
  width: 31.5%;
}
.list-all {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}
.list-all:after {
  content: "";
  justify-content: flex-start;
  flex-basis: 31.5%;
}
.project-list .fon-grey {
  padding: 88px 95px 80px 95px;
}
.project-list .projbott {
  background: #fff;
}
.list-all .owl-carousel2__project {
  max-width: 66%;
}
.list-all .padd {
  height: auto;
}
.list-all .width-two .padd {
  width: 54%;
}
.list-all .width-two .padd-none {
  background-size: cover;
}
.list-all .list-one,
.list-all .width-two {
  margin-bottom: 30px;
}
a:hover {
  color: #bcb4b6;
}
.nav span.nav-next {
  background-color: #000;
  justify-content: center;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  border-radius: 30px;
  outline: none !important;
}
.nav span.nav-prev {
  justify-content: center;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  border-radius: 30px;
  outline: none !important;
}
.nav i {
  color: #000;
  font-size: 12px;
}
.nav .nav-next i {
  color: #fff;
}
.owl-nav span i {
  font-size: 12px;
}
.nav span:hover {
  opacity: 0.9;
}
.nav-i {
  color: #616267;
  font-family: Circer;
  font-size: 18px;
  line-height: 27px;
  opacity: 0.6;
  display: block;
  padding: 0 10px;
}
.nav {
  justify-content: center;
  align-items: center;
  background: #fff;
  padding: 12px;
}
.nav a:last-child {
  margin-left: 60px;
}
.nav a:first-child {
  margin-right: 60px;
}
.mas-width {
  max-width: 360px;
}

.main-slider.black_fon {
  margin-bottom: 30px;
  background-color: #2e2e2e;
}
.owl-carousel_break .owl-nav {
  position: absolute;
  right: 90px;
  top: -70px;
  bottom: auto;
}
.owl-carousel.owl-carousel_break {
  width: 104%;
  position: relative;
  left: -2%;
}
.about_year_zag {
  font-family: Formular;
  font-size: 32px;
  font-weight: bold;
  line-height: 40px;
}
.about_year {
  padding: 40px 95px 64px 95px;
}
.padd-none_year_num {
  mix-blend-mode: normal;
  opacity: 0.4;
  transform: rotate(90deg);
  color: #ece7e7;
  font-weight: bold;
  font-size: 76px;
  font-family: "Formularb";
}
.padd-none_year {
  position: relative;
  display: flex;
  align-items: center;
}
.about_year_one .padd,
.about_year_one .padd-none {
  width: 42%;
  height: auto;
  background-size: cover;
  min-height: 220px;
}
.about_year_one {
  margin-bottom: 30px;
}
.realiz_min {
  font-family: Formular;
  font-size: 32px;
  font-weight: bold;
  line-height: 39px;
  color: #2e2e2e;
  margin-bottom: 40px;
}
.owl-carousel_mobile .padd {
  color: #fff;
  background: #2e2e2e;
}
.owl-carousel_mobile div {
  color: #fff;
}
.owl-carousel_mobile .proj-zag {
  font-size: 32px;
}
.owl-carousel_mobile .padd {
  padding: 30px 20px 30px 40px;
}
.owl-carousel_mobile_one {
  width: 48.5%;
  margin-bottom: 30px;
}
.owl-carousel_mobile_one:nth-child(3) {
  width: 100%;
}
.owl-carousel_mobile {
  display: flex;
  flex-flow: wrap;
  width: 100%;
  justify-content: space-between;
}
.owl-carousel_mobile .padd,
.owl-carousel_mobile .padd-none {
  width: 50%;
  background-size: cover;
  min-height: 270px;
  height: auto;
}
.carousel_mobile .fon-grey {
  padding: 88px 95px 76px 95px;
  margin-top: 30px;
}
.carousel_mobile .proj-zag {
  max-width: 292px;
}
.carousel_mobile .padd__text {
  margin-bottom: 0px;
  align-content: flex-end;
  margin-bottom: 0px;
  display: flex;
  flex-flow: wrap;
}
.carousel_mobile .owl-carousel-zag {
  padding-top: 34px;
  padding-bottom: 48px;
  color: #2e2e2e;
  width: 80%;
}
.carousel_mobile .owl-carousel-zag span {
  color: #fff;
}
.mobile_carousel_text {
  font-family: Circer;
  font-size: 18px;
  font-weight: normal;
  line-height: 26px;
  max-width: 46%;
}
.our_task {
  background-color: #bc0022;
  text-align: center;
  padding: 34px 60px;
}
.our_task_zag {
  font-family: Formular;
  font-size: 64px;
  font-weight: bold;
  line-height: 72px;
  color: #fff;
  margin-bottom: 26px;
}
.our_task_text {
  font-family: Circer;
  font-size: 24px;
  font-weight: normal;
  line-height: 32px;
  color: #fff;
}
.strong_edge .mobile_carousel_text,
.partner_new .mobile_carousel_text {
  max-width: 58%;
  color: #616267;
  margin-top: 32px;
  margin-bottom: 48px;
}
.you_prinzip .realiz {
  margin-bottom: 40px;
}
.strong_edge .realiz {
  margin-bottom: 14px;
}
.partner_new,
.strong_edge {
  margin-top: 30px;
}
.partner_new .fon-grey {
  padding: 88px 95px 88px 95px;
  background-color: #f6f6f5;
}
.partner_new .projbott {
  padding: 30px 40px;
  width: 360px;
  background: #bc0022;
  font-size: 32px;
  height: 220px;
  display: flex;
  align-items: center;
}
.work_with .zakaz-img {
  position: relative;
  width: 364px;
  margin-left: 2px;
}
.fon_black {
  background: #2e2e2e;
}
.fon_padd {
  padding: 88px 95px 88px 95px;
}
.work_with .zakaz {
  background-color: #2e2e2e;
  max-height: 400px;
  margin-top: 10px;
  color: #fff;
  height: 230px;
}
.work_with .zakaz-title {
  margin-right: 46px;
}
.work_with .you-social__block {
  padding-top: 20px;
}
.work_with .fon_padd {
  padding: 88px 95px 0px 95px;
}
.dop_with_work_one {
  background-color: #2e2e2e;
  padding: 80px 57px 64px;
  margin-top: 30px;
  width: 48.8%;
}
.work_one_email {
  display: flex;
  justify-content: space-between;
  width: 88%;
  align-items: center;
}
.dop_with_work .padd__text {
  color: #fff;
  min-height: 130px;
}
.dop_with_work .send-more {
  width: auto;
  display: inline-flex;
  padding: 0 12px;
}
.dop_with_work_all {
  display: flex;
  justify-content: space-between;
}
.dop_with_work {
  padding: 0;
}
.work_one_email,
.work_one_email a {
  color: #fff;
  font-size: 14px;
}
.red_over {
  background: #bc0022;
  font-family: Circer;
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  position: absolute;
  text-transform: uppercase;
  color: #fff;
  padding: 2px 8px;
  margin: 31%;
  margin-top: 34%;
  text-align: center;
}
#fon_slider .owl-carousel-zag span {
  margin-top: 4px;
}
#fon_slider .form-woulder.flex {
  margin-top: 58px;
}
.owl-carousel-partn.dark,
.owl-carousel-dop.dark,
.owl-carousel-zag.dark,
.dark {
  color: #2e2e2e;
}
.owl-carousel-zag.dark {
  padding-top: 10px;
}
.grey_back {
  padding: 88px 95px 76px 95px;
  background: #f6f6f5;
}
.main-slider.black_fon .owl-carousel-back,
.main-slider.grey_fon .owl-carousel-back {
  padding: 88px 95px 40px 95px;
}
.owl-carousel-dop.dark {
  max-width: 70%;
}
.owl-carousel-zag.dark {
  padding-bottom: 32px;
}
.grey_fon .owl-nav .owl-prev span {
  color: #000;
}
.main-slider.grey_fon .owl-nav .owl-next span {
  background-color: #000;
}
.pdf__text {
  color: #616267;
  font-family: Circer;
  font-size: 18px;
  font-weight: normal;
  line-height: 26px;
  margin-top: 24px;
}
.about_year .you-social__block-into:nth-child(3) {
  color: #fff;
  background: #2e2e2e;
  padding: 44px 40px;
}
.pdf__text a {
  color: #fff;
  font-family: Formular;
  font-size: 24px;
  font-weight: bold;
  line-height: 32px;
  text-decoration: underline !important;
  margin-top: 40px;
  display: block;
}
.a_slid {
  display: block;
  min-height: 100px;
}
.about_year .you-social__block-into:nth-child(1) .a_slid {
  padding-top: 12px;
}
.social_work .realiz {
  margin-bottom: 26px;
}
.main-slider.grey_fon {
  background: #f6f6f5;
}
.about_year.you-social__block {
  margin-bottom: 0px;
}
.social_work .you-social__block-into {
  width: 50%;
  border-top: 1px solid #616267;
  padding-top: 64px;
  margin-top: 64px;
}
.social_work .you-social__block {
  justify-content: space-between;
  flex-flow: wrap;
}
.social_work .owl-carousel-dop {
  margin-top: 32px;
}
.social_work .you-social__text {
  padding-right: 18%;
}
.social_work .let12.m990 {
  max-width: 100%;
  margin-bottom: 26px;
}
.middle_grey_text {
  font-family: Circer;
  font-size: 32px;
  font-weight: normal;
  line-height: 40px;
  color: #f6f6f5;
  opacity: 0.7;
  width: 78%;
}
.you-tube_flex {
  overflow: hidden;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}
.you-tube_flex iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.red_up {
  font-family: Formular;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
  color: #fff;
  background: #bc0022;
  padding: 6px;
  display: inline-flex;
}
.gry_up_strok {
  border-top: 1px solid #e5e5e6;
  display: flex;
  flex-flow: wrap;
  width: 100%;
  margin-top: 22px;
}
.gry_up_zag {
  font-family: Circer;
  font-size: 24px;
  font-weight: normal;
  line-height: 32px;
  color: #616267;
  padding-right: 20px;
}
.gry_up_one {
  width: 50%;
}
#solution {
  display: flex;
  padding: 88px 95px 88px 95px;
}
.gry_up_one img {
  margin-bottom: 26px;
  margin-top: 50px;
}
.strong_edge #solution .mobile_carousel_text {
  max-width: 80%;
}
.dop_grey_padd {
  padding-bottom: 40px;
}
#fon_vakanci .absolute {
  max-width: 80%;
}
.union_button {
  display: flex;
  justify-content: space-between;
}
.union_button .send-more {
  width: 211px;
}
.send-more .fa.fa-arrow-down {
  font-size: 10px;
  padding-left: 14px;
}
.our_goods_one {
  padding: 40px;
  background: #2e2e2e;
  width: 48.8%;
  margin-bottom: 28px;
}
.our_goods_one div {
  color: #fff;
}
.our_goods_all {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}
.our_goods .fon-grey {
  padding: 88px 95px 0px 95px;
}
.our_goods .proj-zag {
  max-width: 330px;
}
.we_atmosfer {
  padding: 16px 95px 30px 95px;
}
.we_atmosfer .owl-carousel-zag span {
  color: #fff;
}
.our_goods_one .padd__text {
  margin-bottom: 0px;
}
.we_stable {
  display: flex;
  justify-content: space-between;
}
.we_stable .prod-all.flex {
  width: 31.5%;
}
.we_stable .prod-padd {
  background: #fff;
}
.we_stable .proj-zag {
  min-height: 64px;
}
.work_one_email.dop_tree .send-more {
  width: 214px;
}
.work_one_email.dop_tree .owl-carousel-dop {
  max-width: 600px;
}
.work_one_email.dop_tree {
  width: 100%;
  margin-bottom: 50px;
}
.dop_marg {
  padding-bottom: 30px;
}
.interesting_text {
  font-family: Circer;
  font-size: 24px;
  font-weight: normal;
  line-height: 32px;
  margin-top: 26px;
  max-width: 300px;
}
#interesting .realiz {
  margin-bottom: 12px;
}
#interesting .fon-grey {
  padding: 78px 95px 78px 95px;
  margin-bottom: 30px;
}
#interesting .you-social__block {
  display: flex;
  justify-content: space-between;
  margin-bottom: 0px;
}
#interesting .let12 {
  font-size: 46px;
}
#interesting .let12.m990 {
  max-width: 100%;
}
#dop_finist .main-zag-fon-img1 {
  height: 510px;
}
#our_goods .fon-grey {
  padding: 68px 95px 68px 95px;
}
#our_goods .realiz_min {
  font-size: 48px;
  line-height: 56px;
  margin-bottom: 50px;
  width: 80%;
}
.img_red_text {
  font-family: Formular;
  font-size: 32px;
  font-weight: bold;
  line-height: 40px;
  color: #fff;
  display: flex;
  align-items: center;
  padding-right: 40px;
  padding-left: 30px;
}
.img_red {
  background: #bc0022;
  display: flex;
  height: 236px;
}
.img_red_img {
  width: 600px;
  padding-left: 40px;
}
.img_red_img img {
  padding: 12px;
}
#we_can .fon-grey {
  padding: 76px 95px 76px 95px;
}
#we_can .let12 span {
  background: #bc0022;
  padding: 0 5px;
  display: inline-flex;
}
.we_can_tree {
  display: flex;
  padding-bottom: 50px;
  margin-bottom: 60px;
  border-bottom: 1px solid #616267;
}
#we_can .let12 {
  width: 70%;
}
#we_can .owl-carousel-dop {
  width: 30%;
}
#we_can .owl-carousel-dop {
  margin-top: 12px;
}
.we_can_all {
  display: flex;
}
.we_can_text {
  font-family: Formular;
  font-size: 24px;
  font-weight: bold;
  line-height: 32px;
  color: #fff;
  margin-top: 38px;
}
.pdf_a {
  font-family: Circer;
  font-size: 18px;
  font-weight: normal;
  line-height: 26px;
  color: #fff;
  text-decoration: underline !important;
  padding-left: 22px;
}
.we_can_img {
  display: flex;
  align-items: flex-end;
}
.dop_ti .let12.m990 {
  max-width: 100%;
}
.dop_ti .fon-grey {
  padding: 88px 95px 88px 95px;
}
.dop_ti .partner_new {
  margin-top: 70px;
}
.work_with_us {
  display: flex;
  width: 100%;
  flex-flow: wrap;
  justify-content: space-between;
  margin-top: 30px;
}
.work_with_us_one {
  width: 48.8%;
  padding: 80px 57px;
  background: #2e2e2e;
}
.work_with_us_zag {
  font-family: Formular;
  font-size: 48px;
  font-weight: bold;
  line-height: 56px;
  color: #fff;
}
.work_with_us_text {
  font-family: Circer;
  font-size: 18px;
  font-weight: normal;
  line-height: 26px;
  color: #f6f6f5;
  margin-top: 26px;
}
.work_with_us_text a {
  color: #fff;
  text-decoration: underline !important;
}
.work_with_us_one .send-more {
  width: 260px;
  margin-top: 42px;
}
.work_with_us_one .form-woulder.flex {
  margin-top: 0px;
}
.work_with_us_one .form-woulder.flex .tel {
  margin-right: 20px;
}
.work_with_us_one .form-woulder.flex .send-more {
  width: 360px;
}

